@charset "utf-8";
@media screen and (max-width : 480px) {
/* ==================================================
shared
================================================== */
a {
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
a:hover {
  background-color:#DDDDDD;
}
/* ##################################################
shared.css
################################################## */
body {
	-webkit-text-size-adjust:100%; /*横表示でもテキストサイズを変更しない*/
}
/* ==================================================
smartphonelink
================================================== */
#tmp_wrap_smartphonelink {
	display:none;
}
/* ==================================================
layout
================================================== */
/* body
============================== */
/* wrapper
============================== */
#tmp_wrapper {
	width:100%;
}
/* main
============================== */
/* base */
#tmp_wrap_main {
	border-bottom:1px solid #D4D4D4;
}
/* contents
============================== */
#tmp_contents,
#tmp_maincontents {
	width:auto; /* 変更しない */
    min-width: 300px;
    padding: 20px 10px 10px;
}
/* format カラムのレイアウトのbaseロジック
============================== */
.wrap_col_nm {
	float:none;
}
.wrap_col_lft_navi {
	float:none;
	position:static;
	z-index:auto;
}
.wrap_col_rgt_navi {
	float:none;
	display:none;
}
.column_full .wrap_col_main {
	float:none;
}
.column_lnavi .wrap_col_main {
	float:none;
}
.column_rnavi .wrap_col_main {
	float:none;
}
/* top
============================== */
/* free
============================== */
.format_free .wrap_col_nm {
	margin-right:0;
}
.format_free .wrap_col_nm2 {
	margin-right:0;
}
.format_free .wrap_col_lft_navi {
	display:none;
}
.format_free .wrap_col_rgt_navi {
	display:none;
}
.format_free .column_full .col_main {
	margin-left:0;
}
.format_free .column_lnavi .col_main {
	margin-left:0;
}
.format_free .column_rnavi .wrap_col_main {
	margin-right:0;
}
.format_free .column_rnavi .col_main {
	margin-right:0;
}
/* ==================================================
header
================================================== */
#tmp_hgs {
	background:url(/shared/site_smartphone/images/header/header_bg.png) repeat-x left top;
}
#tmp_header {
	padding:10px 0 0 0;
	font-size:inherit;
	line-height:inherit;
}
#tmp_hlogo {
	margin:0;
	position:static;
	z-index:auto;
}
#tmp_hlogo h1,
#tmp_hlogo p {
	background:url(/shared/site_smartphone/images/header/hlogo.png) no-repeat left top;
	background-size:186px auto;
	width:186px;
	height:50px;
}
#tmp_hlogo h1 a,
#tmp_hlogo p a {
	display:block;
	width:186px;
	height:50px;
}
#tmp_hlogo h1 a:hover,
#tmp_hlogo p a:hover {
	background-color:transparent;
}
#tmp_hlogo h1 img,
#tmp_hlogo p img {
	display:none;
}
#tmp_pc_site {
	display:block;
	padding:7px 3px 0 0;
	float:right;
	font-weight:bold;
	line-height:1.2;
	width:59px;
	min-height:38px;
	font-size:83.4%;
	text-align:center;
}
#tmp_pc_site a {
	display:block;
	text-decoration:none;
	color:#FFFFFF;
	background:-webkit-gradient(linear, center top, center bottom, from(#0079CA), to(#185CA7)); /* Webkit */
	background:-moz-linear-gradient(center top, #0079CA, #185CA7); /* Mozilla */
	background:linear-gradient(to bottom, #0079CA, #185CA7); /* CSS3 */
	background-color:#185CA7;
	-webkit-border-radius:3px; /* Webkit */
	-moz-border-radius:3px; /* Mozilla */
	border-radius:3px; /* CSS3 */
	text-shadow:-2px -2px 0 #0D6AB8,-2px 2px 0 #0D6AB8,2px -2px 0 #0D6AB8,2px 2px 0 #0D6AB8;
	padding:4px 2px;
}
#tmp_stop_btn {
	display:block;
	padding:7px 3px 0 0;
	float:right;
	font-weight:bold;
	line-height:1.2;
	width:60px;
	min-height:38px;
	font-size:83.4%;
	text-align:center;
}
#tmp_stop_btn a {
	display:block;
	text-decoration:none;
	color:#003399;
	background:-webkit-gradient(linear, center top, center bottom, from(#FFFFFF), to(#DEF2F8)); /* Webkit */
	background:-moz-linear-gradient(center top, #FFFFFF, #DEF2F8); /* Mozilla */
	background:linear-gradient(to bottom, #FFFFFF, #DEF2F8); /* CSS3 */
	background-color:#FFFFFF;
	-webkit-border-radius:3px; /* Webkit */
	-moz-border-radius:3px; /* Mozilla */
	border-radius:3px; /* CSS3 */
	text-shadow:-2px -2px 0 #FFFFFF,-2px 2px 0 #FFFFFF,2px -2px 0 #FFFFFF,2px 2px 0 #FFFFFF;
	padding:2px 2px 3px;
	border:2px solid #0E6CBA;
}

#tmp_means {
	width:auto;
	float:none;
}
#tmp_hent {
	display:none !important;
}
/* スマホの追加メニュー */
#tmp_hnavi_s,
#tmp_sma_menu {
	display:block;
}
#tmp_hnavi_s {
	list-style:none;
	list-style-image:none;
	display:-webkit-box; /* Webkit */
	display:-moz-box; /* Mozilla */
	display:box; /* CSS3 */
	width:100%;
	list-style:none;
	text-align:center;
}
#tmp_hnavi_s li {
	display:-webkit-box; /* Webkit */
	display:-moz-box; /* Mozilla */
	display:box; /* CSS3 */
	-webkit-box-flex:1; /* Webkit */
	-moz-box-flex:1; /* Mozilla */
	box-flex:1; /* CSS3 */
	-webkit-box-sizing:border-box; /* Webkit */
	-moz-box-sizing:border-box; /* Mozilla */
	box-sizing:border-box; /* CSS3 */
	width:100%;
}
#tmp_hnavi_s li a {
	display:-webkit-box; /* Webkit */
	display:-moz-box; /* Mozilla */
	display:box; /* CSS3 */
	-webkit-box-flex:1; /* Webkit */
	-moz-box-flex:1; /* Mozilla */
	box-flex:1; /* CSS3 */
	-webkit-box-align:center; /* Webkit */
	-moz-box-align:center; /* Mozilla */
	box-align:center; /* CSS3 */
	-webkitbox-pack:center; /* Webkit */
	-moz-box-pack:center; /* Mozilla */
	box-pack:center; /* CSS3 */
	-webkit-box-sizing:border-box; /* Webkit */
	-moz-box-sizing:border-box; /* Mozilla */
	box-sizing:border-box; /* CSS3 */
	background:-webkit-gradient(linear, center top, center bottom, from(#0079CA), color-stop(0.5, #185CA7), to(#185CA7)); /* Webkit */
	background:-moz-linear-gradient(center top, #0079CA, #185CA7 50%, #185CA7); /* Mozilla */
	background:linear-gradient(to bottom, #0079CA, #185CA7 50%, #185CA7); /* CSS3 */
	background-color:#185CA7;
	text-decoration:none;
	font-size:100%;
	font-weight:bold;
	color:#FFFFFF;
	padding:14px 5px 13px;
	border-right:1px dashed #FFFFFF;
}
#tmp_hnavi_s li#tmp_hnavi_s_sch a {
	padding:14px 10px 13px 5px;
}
#tmp_hnavi_s li:last-child a {
	border-right:none;
}
#tmp_hnavi_s li a.active {
	color:#003399;
	background:none;
	background-color:#EBF5FE;
}
#tmp_hnavi_s li a span {
	display:block;
	width:100%;
}
#tmp_hnavi_s li a span span {
	display:inline-block;
	width:auto;
	text-align:left;
	color:inherit;
}
#tmp_means #tmp_hnavi_s_sch a span span {
	background:url(/shared/site_smartphone/images/header/sch_icon_off.png) no-repeat left center;
	padding:3px 0 3px 23px;
}  
#tmp_means #tmp_hnavi_s_menu a span span {
	background:url(/shared/site_smartphone/images/header/menu_icon_off.png) no-repeat left center;
	padding:3px 0 3px 20px;
}
#tmp_means #tmp_hnavi_s_sup a span span {
	background:url(/shared/site_smartphone/images/header/support_icon_off.png) no-repeat left center;
	padding:3px 0 3px 32px;
}
#tmp_means #tmp_hnavi_s_sch a.active span span {
	background:url(/shared/site_smartphone/images/header/sch_icon_on.png) no-repeat left center;
}  
#tmp_means #tmp_hnavi_s_menu a.active span span {
	background:url(/shared/site_smartphone/images/header/menu_icon_on.png) no-repeat left center;
}
#tmp_means #tmp_hnavi_s_sup a.active span span {
	background:url(/shared/site_smartphone/images/header/support_icon_on.png) no-repeat left center;
}
/* sma_search
============================== */
#tmp_sma_menu{
	display:block;
}
#tmp_sma_menu .wrap_sma_sch {
	display:none;
	position:absolute;
	left:0;
	background-color:#EBF5FE;
	color:inherit;
	width:100%;
	z-index:9999;
	margin:10px 0 0;
}
#tmp_sma_menu .sma_sch {
	padding:15px 0;
}
#tmp_sma_menu #tmp_sma_search .sma_sch {
	padding:30px 0 15px;
}
#wrap_sma_gsearch {
	padding:0 10px;
	margin:0 0 30px;
}
#tmp_sma_gsearch {
	display:table;
}
#tmp_sma_gsearch p {
	display:table-cell;
	padding:0 10px 0 0;
}
#tmp_sma_gsearch p.sch_btn,
#tmp_sma_gsearch #tmp_sma_search_hidden {
	padding-right:0;
}
#tmp_sma_query {
	width:100%;
	min-height:30px;
	border:1px solid #003399;
}
#tmp_sma_func_sch_btn {
	width:70px;
	min-height:32px;
	border:none;
	font-size:114%;
	font-weight:bold;
	color:#FFFFFF;
	background:-webkit-gradient(linear, center top, center bottom, from(#0079CA), color-stop(0.5, #185CA7), to(#185CA7)); /* Webkit */
	background:-moz-linear-gradient(center top, #0079CA, #185CA7 50%, #185CA7); /* Mozilla */
	background:linear-gradient(to bottom, #0079CA, #185CA7 50%, #185CA7); /* CSS3 */
	background-color:#185CA7;
}
#tmp_sma_menu .wrap_sma_sch .close_btn {
	margin:30px 0 0;
	text-align:center;
	font-weight:bold;
	font-size:114%;
	padding:0 10px;
}
#tmp_sma_menu .wrap_sma_sch .close_btn a {
	display:block;
	border:1px solid #003399;
	padding:7px 0 6px;
	text-decoration:none;
	background-color:transparent;
}
.wrap_sma_sch .close_btn a span {
	background:url(/shared/site_smartphone/images/header/close_icon.png) no-repeat left center;
	padding:2px 0 2px 29px;
	font-weight:bold;
}
/* snavi */
#tmp_sma_snavi,
#tmp_sma_sup {
	margin:0 0 15px;
	border-bottom:1px solid #003399;
}
#tmp_sma_snavi ul,
#tmp_sma_sup ul {
	list-style:none;
	list-style-image:none;
	border-top:1px solid #003399;
}
#tmp_sma_snavi li,
#tmp_sma_sup li {
	color:inherit;
	border-bottom:1px solid #DDDDDD;
}
#tmp_sma_snavi li:last-child,
#tmp_sma_sup li:last-child {
	border-bottom:none;
}
#tmp_sma_snavi a,
#tmp_sma_sup a {
	display:block;
	background:transparent url(/shared/site_smartphone/images/header/snavi_icon.png) no-repeat 20px center;
	padding:12px 0 12px 37px;
	text-decoration:none;
	color:inherit;
}
#tmp_sma_snavi .on,
#tmp_sma_sup .on {
	display:inline;
}
#tmp_sma_snavi .off,
#tmp_sma_sup .off {
	display:none;
}
body.furigana #tmp_sma_snavi .on,
body.furigana #tmp_sma_sup .on {
	display:none;
}
body.furigana #tmp_sma_snavi .off,
body.furigana #tmp_sma_sup .off {
	display:inline;
}
/* gnavi */
#tmp_sma_gnavi {
	padding:0 15px;
	margin:0 0 15px;
}
#tmp_sma_gnavi ul {
	list-style:none;
	list-style-image:none;
}
#tmp_sma_gnavi li {
	margin:0 0 10px;
	text-align:center;
	font-size:114%;
}
#tmp_sma_gnavi li a {
	display:block;
	padding:11px 10px 10px;
	text-decoration:none;
	font-weight:bold;
	color:#FFFFFF;
	background:-webkit-gradient(linear, center top, center bottom, from(#0079CA), color-stop(0.5, #185CA7), to(#185CA7)); /* Webkit */
	background:-moz-linear-gradient(center top, #0079CA, #185CA7 50%, #185CA7); /* Mozilla */
	background:linear-gradient(to bottom, #0079CA, #185CA7 50%, #185CA7); /* CSS3 */
	background-color:#185CA7;
}
#tmp_sma_gnavi li.sma_gnavi_miryoku a {
	background:-webkit-gradient(linear, center top, center bottom, from(#805891), color-stop(0.5, #674575), to(#674575)); /* Webkit */
	background:-moz-linear-gradient(center top, #805891, #674575 50%, #674575); /* Mozilla */
	background:linear-gradient(to bottom, #805891, #674575 50%, #674575); /* CSS3 */
	background-color:#674575;

}
/* means_primary
============================== */
#tmp_means_primary {
	display:none;
}
/* site_navi
============================== */
/* func_navi
============================== */
/* means_secondary
============================== */
#tmp_means_secondary {
	display:none;
}
/* hnavi
============================== */
/* ==================================================
search_area
================================================== */
#tmp_search_area {
	display:none;
}
#tmp_search_area2 {
	display:none;
}
/* search
============================== */
/* search_navi
============================== */
/* ==================================================
miryoku_area
================================================== */
/* ==================================================
navi
================================================== */
/* gnavi
============================== */
#tmp_gnavi {
	display:none;
}
/* pankuzu
============================== */
#tmp_pankuzu {
	display:none;
}
#tmp_sma_pankuzu {
	display:block;
	padding:10px 12px 9px;
	clear:both;
	font-size:86%;
}
/* lnavi
============================== */
/* event_cal
============================== */
/* event_navi
============================== */
/* lnavi_miryoku
============================== */
/* main_area
============================== */
/* rnavi
============================== */
/* menu
============================== */
/* smenu
============================== */
/* pnavi
============================== */
.ptop {
	font-size:86%;
}
.ptop a {
	background-position:left 0.1em;
}
/* ==================================================
main
================================================== */
/* emergency
============================== */
/* emergency_s
============================== */
/* update
============================== */
#tmp_update {
	font-size:86%;
}
/* plugin ▼変更しない
============================== */
.plugin {
	display:none;
	font-size:86%;
}
.plugin .plugin_img {
	margin:0 0 10px !important;
	float:none;
}
/* inquiry
============================== */
#tmp_inquiry {
    margin-top: 10px;
}
#tmp_inquiry_ttl {
	padding:3px 7px;
	font-size:100%;
}
#tmp_inquiry_cnt {
	padding:7px 9px;
	font-size:86%;
}
    #tmp_inquiry_cnt .inquiry_btn {
        width: 240px;
        margin: 0 auto;
    }
/* feedback
============================== */
#tmp_feedback {
    margin-top: 10px;
}
#tmp_feedback_ttl {
	padding:3px 7px;
	font-size:100%;
}
#tmp_feedback_cnt {
	padding:0 0 10px;
	font-size:86%;
}
#tmp_feedback_cnt p {
	margin-bottom:0;
}
#tmp_feedback_cnt dt {
	margin-bottom:0;
	padding:9px;
	border-bottom:1px solid #CCCCCC;
}
#tmp_feedback_cnt dd {
	margin-bottom:0;
}
#tmp_feedback_cnt dd p {
	display:block;
	margin:0 !important;
	float:none;
}
#tmp_feedback_cnt dd p input {
	float:left;
	margin:15px 5px 15px 9px;
}
#tmp_feedback_cnt dd p label {
	display:block;
	padding:15px 12px 15px 0;
	border-bottom:1px solid #CCCCCC;
}
#tmp_feedback_cnt fieldset {
	margin-bottom:0;
}
#tmp_feedback_cnt fieldset legend {
	margin-bottom:0 !important;
	padding:9px;
	border-bottom:1px solid #CCCCCC;
	width:100%;
	box-sizing:border-box;
}
#tmp_feedback_cnt fieldset p {
	display:block;
	margin:0 !important;
	float:none;
}
#tmp_feedback_cnt fieldset p input {
	float:left;
	margin:15px 5px 15px 9px;
}
#tmp_feedback_cnt fieldset p label {
	display:block;
	padding:15px 12px 15px 0;
	border-bottom:1px solid #CCCCCC;
}
#tmp_feedback_cnt .submit {
	text-align:center;
	padding:0 17px;
}
#tmp_feedback_cnt .submit input {
	width:100%;
	font-size:133%;
	padding:12px;
}
#tmp_feedback_cnt .submit:after {
    left: calc(50% - 2.4em);
}
/* ==================================================
publicity
================================================== */
/* ==================================================
footer
================================================== */
#tmp_footer {
	padding-top:0;
	padding-bottom:0;
	font-size:86%;
}
#tmp_fnavi,
#tmp_wrap_footer_cnt,
#tmp_copyright {
	display:none;
}
#tmp_sma_fnavi,
#tmp_sma_anavi2,
#tmp_sma_anavi,
#tmp_sma_ftel {
	display:-webkit-box; /* Webkit */
	display:-moz-box; /* Mozilla */
	display:box; /* CSS3 */
	width:100%;
	list-style:none;
	text-align:left;
	border-top:1px solid #999999;
}
#tmp_sma_fnavi li,
#tmp_sma_anavi2 li,
#tmp_sma_anavi li,
#tmp_sma_ftel li {
	display:-webkit-box; /* Webkit */
	display:-moz-box; /* Mozilla */
	display:box; /* CSS3 */
	-webkit-box-flex:1; /* Webkit */
	-moz-box-flex:1; /* Mozilla */
	box-flex:1; /* CSS3 */
	-webkit-box-sizing:border-box; /* Webkit */
	-moz-box-sizing:border-box; /* Mozilla */
	box-sizing:border-box; /* CSS3 */
	width:50%;
	background:-webkit-gradient(linear, center top, center bottom, from(#F8F8F8), color-stop(0.7, #E3E3E3), to(#E3E3E3)); /* Webkit */
	background:-moz-linear-gradient(center top, #F8F8F8, #E3E3E3 70%, #E3E3E3); /* Mozilla */
	background:linear-gradient(to bottom, #F8F8F8, #E3E3E3 70%, #E3E3E3); /* CSS3 */
	background-color:#F8F8F8;
	color:inherit;
	border-right:1px solid #999999;
	min-height:4.8em;
}
#tmp_sma_fnavi li:last-child,
#tmp_sma_anavi2 li:last-child,
#tmp_sma_anavi li:last-child,
#tmp_sma_ftel li:last-child {
	border-right:none;
}
#tmp_sma_fnavi li a,
#tmp_sma_anavi2 li a,
#tmp_sma_anavi li a,
#tmp_sma_ftel li a {
	display:-webkit-box; /* Webkit */
	display:-moz-box; /* Mozilla */
	display:box; /* CSS3 */
	-webkit-box-flex:1; /* Webkit */
	-moz-box-flex:1; /* Mozilla */
	box-flex:1; /* CSS3 */
	-webkit-box-align:center; /* Webkit */
	-moz-box-align:center; /* Mozilla */
	box-align:center; /* CSS3 */
	-webkitbox-pack:start; /* Webkit */
	-moz-box-pack:start; /* Mozilla */
	box-pack:start; /* CSS3 */
	-webkit-box-sizing:border-box; /* Webkit */
	-moz-box-sizing:border-box; /* Mozilla */
	box-sizing:border-box; /* CSS3 */
	padding:15px 10px 14px 21px;
	background:url(/shared/site_smartphone/images/footer/flink_icon.png) no-repeat 12px center;
	text-decoration:none;
	color:inherit;
	width:9999px;
}
#tmp_sma_fnavi li a span,
#tmp_sma_anavi li2 a span,
#tmp_sma_anavi li a span,
#tmp_sma_ftel li a span {
	display:block;
	width:100%;
}
#tmp_wrap_sma_footer_cnt {
	display:block;
	clear:both;
	color:#FFFFFF;
	border-top:1px solid #999999;
	background:-webkit-gradient(linear, center top, center bottom, from(#2157A9), to(#3577C4)); /* Webkit */
	background:-moz-linear-gradient(center top, #2157A9, #3577C4); /* Mozilla */
	background:linear-gradient(to bottom, #2157A9, #3577C4); /* CSS3 */
	background-color:#2157A9;
	padding:8px 12px 7px;
}
#tmp_sma_footer_cnt address {
	font-style:normal;
}
#tmp_sma_copyright {
	clear:both;
}
/* ==================================================
readspeaker ▼変更しない
================================================== */
#tmp_readspeaker #rs_playerarea {
	width:300px !important;
}
#rs_playerarea {
	margin:0 0 15px;
	position:relative;
	z-index:1000;
}
/* ==================================================
class
================================================== */
/* col2 ▼変更しない
============================== */
table.col2 {
	width:100% !important;
}
table.col2 td.col2L,
table.col2 td.col2R {
	display:block;
	border-right:none !important;
}
table.col2 table.col2 td.col2L,
table.col2 table.col2 td.col2R {
	display:block;
	border-right:none !important;
}
table.fixed_col2 td.fixed_col2L,
table.fixed_col2 td.fixed_col2R {
	display:block;
	border-right:none !important;
}
div.col2 div.col2L,
div.col2 div.col2R {
	width:100%;
	clear:both;
	margin-right:0 !important;
}
div.col2 div.col2 div.col2L,
div.col2 div.col2 div.col2R {
	width:100%;
	clear:both;
	margin-right:0 !important;
}
div.fixed_col2 div.fixed_col2L,
div.fixed_col2 div.fixed_col2R {
	width:100%;
	clear:both;
	margin-right:0 !important;
}
/* col3 ▼変更しない
============================== */
table.col3 {
	width:100% !important;
}
table.col3 td.col3L,
table.col3 td.col3M,
table.col3 td.col3R {
	display:block;
	border-right:none !important;
}
div.col3 div.col3L,
div.col3 div.col3M,
div.col3 div.col3R {
	width:100%;
	clear:both;
	margin-right:0 !important;
}
/* image ▼変更しない
============================== */
.float_lft {
	margin-right:0 !important;
	margin-bottom:0 !important;
	clear:both;
	float:none;
}
.float_rgt {
	margin-bottom:0 !important;
	margin-left:0 !important;
	clear:both;
	float:none;
}
/* ==================================================
parts
================================================== */
/* box_info
============================== */
#tmp_contents .box_info {
	border-left-width:3px;
}
#tmp_contents .box_info .box_info_ttl {
	padding:3px 7px;
	font-size:100%;
}
#tmp_contents .box_info .box_info_cnt {
	font-size:86%;
	padding:0;
}
#tmp_contents .box_info ul,
#tmp_contents .box_info ol {
	margin-left:0;
	margin-bottom:0;
	list-style:none;
	list-style-image:none;
}
#tmp_contents .box_info ul li,
#tmp_contents .box_info ol li {
	margin-bottom:0;
	padding:1.2em 10px 1.2em 19px;
}
    #tmp_contents .box_info ul li {
        background-position: 6px 1.2em;
    }
#tmp_contents .box_info ul li:last-child,
#tmp_contents .box_info ol li:last-child {
	border-bottom:none;
}
/* box_link
============================== */
#tmp_contents .box_link {
	border-left-width:3px;
}
#tmp_contents .box_link .box_link_ttl {
	padding:3px 7px;
	font-size:100%;
}
#tmp_contents .box_link .box_link_cnt {
	font-size:86%;
	padding:0;
}
#tmp_contents .box_link ul,
#tmp_contents .box_link ol {
	margin-left:0;
	margin-bottom:0;
	list-style:none;
	list-style-image:none;
}
#tmp_contents .box_link ul li,
#tmp_contents .box_link ol li {
	margin-bottom:0;
	padding:1.2em 10px 1.2em 19px;
}
    #tmp_contents .box_link ul li {
        background-position: 6px 1.2em;
    }
#tmp_contents .box_link ul li:last-child,
#tmp_contents .box_link ol li:last-child {
	border-bottom:none;
}
/* box_faq
============================== */
/* box_menu
============================== */
#tmp_contents .box_menu {
	margin-bottom:5px;
	position:relative;
}
#tmp_contents table.box_menu:after {
	top:0;
}
#tmp_contents div.box_menu {
	padding:0;
}
#tmp_contents .box_menu ul,
#tmp_contents .box_menu ol {
	margin-left:15px;
}
#tmp_contents table.box_menu td {
	display:block;
}
#tmp_contents .box_menu .box_menu_ttl {
	margin:0 0 0 4px;
	padding:10px 10px 5px;
	font-weight:bold;
}
#tmp_contents .box_menu .box_menu_ttl p {
	margin-bottom:0;
}
#tmp_contents .box_menu .box_menu_cnt {
	background-color:#FFFFFF;
	margin:0 0 0 4px;
	padding:0 10px;
}
#tmp_contents table.box_menu td.box_menu_cnt {
	padding:5px 10px 0;
}
/* box_btn
============================== */
#tmp_contents ul.box_btn li {
	margin-bottom:5px;
	padding:11px 26px 11px 10px;
	position:relative;
}
#tmp_contents ul.box_btn li a {
	text-decoration:none;
	font-weight:bold;
}
#tmp_contents ul.box_btn li a[id] {
	text-decoration:inherit;
	font-weight:normal;
}
/* datatable 
   enquete_table
============================== */
#tmp_contents table.datatable {
	word-break:break-all;
}
/* list_table
============================== */
/* ==================================================
social_plugins
================================================== */
#tmp_wrap_social {
	margin-bottom:5px;
}
#tmp_contents #tmp_facebook,
#tmp_contents #tmp_twitter,
#tmp_contents #tmp_gooble_plus {
	margin-bottom:5px;
}
#tmp_social #tmp_update {
	float:none;
	clear:both;
}
/* ##################################################
edit.css
################################################## */
/* smartphone
============================== */
#tmp_contents input[type="text"],
#tmp_contents textarea {
	width:100%;
	padding:0;
	-webkit-box-sizing:border-box;/* Webkit */
	-moz-box-sizing:border-box;/* Mozilla */
	box-sizing:border-box;/* CSS3 */
}
#tmp_contents img {
	max-width:100%;
	height:auto;
}
#tmp_contents table {
	width:auto;
}
#tmp_contents table table {
	max-width:100%;
}
#tmp_contents table th,
#tmp_contents table td {
	width:auto;
}
/* ==================================================
selector
================================================== */
#tmp_contents h1 {
	margin:0 auto 20px;
}
#tmp_contents h2 {
}
#tmp_contents h3 {
}
#tmp_contents h4 {
	padding:0 2px;
}
#tmp_contents h5 {
	padding:0 0 0 7px;
}
#tmp_contents h5,
#tmp_contents h6 {
	font-size:100%;
}
#tmp_contents ul,
#tmp_contents ol {
}
/* ==================================================
contents
================================================== */
/* cate_ttl
============================== */
#tmp_cate_ttl h1 {
	margin:0 0 20px;
	padding:9px 7px 5px;
	font-size:129%;
	background:url(/shared/templates/free/images/contents/h1.jpg) no-repeat right top;
	border-bottom:3px solid #78983D;
}
#tmp_cate_ttl h1 img {
	display:none;
}
.onReadspeaker #tmp_cate_ttl h1 {
	padding:0;
	background:none;
	border-bottom:none;
}
.onReadspeaker #tmp_cate_ttl h1 img {
	display:block;
}
.onReadspeaker #tmp_cate_ttl h1 span {
	display:none;
}
#tmp_cate_ttl h1 span {
	display:block;
}
/* info
============================== */
#tmp_info {
	margin-bottom:10px;
}
#tmp_info_ttl h2 {
	padding:0;
}
#tmp_info_cnt {
	padding:0;
}
#tmp_info_cnt ul {
	margin-left:0;
	margin-bottom:0;
	list-style:none;
	list-style-image:none;
}
#tmp_info_cnt ul li {
	border-bottom:1px solid #CCCCCC;
	background:url(/shared/templates/free/images/contents/list_icon2.gif) no-repeat 10px 0.9em, url(/shared/templates/smartphone_free/images/link_arrow.png) no-repeat right center;
	margin-bottom:0;
	padding:0.8em 26px 0.8em 21px;
}
#tmp_info_cnt ul li:last-child {
	border-bottom:none;
}
#tmp_contents .cate_banner {
	display:table;
	margin:0 auto 10px auto;
}
#tmp_contents .cate_banner li {
	display:table-cell;
	vertical-align:top;
	margin-bottom:10px;
	padding:0 5px;
}
/* col_oshirase */
#tmp_contents .col_oshirase {
	width:100%;
}
#tmp_contents .col_oshirase td {
	display:block;
}
#tmp_contents .col_oshirase .left_cell {
	width:100% !important;
}
#tmp_contents .col_oshirase .right_cell {
	padding-left:0;
}
/* box_cate
============================== */
#tmp_contents .box_cate,
#tmp_contents .box_cate2 {
	background:none;
}
#tmp_contents .box_cate2 {
	padding:0;
}
#tmp_contents .box_cate .box_cate_cnt {
	padding:0;
}
#tmp_contents .box_cate h2,
#tmp_contents .box_cate2 h2 {
	padding:8px 26px 8px 10px;
	background:url(/shared/templates/smartphone_free/images/link_arrow.png) no-repeat right center;
	border:1px solid #BEE5F2;
	border-left:none;
	position:relative;
}
#tmp_contents .box_cate h2:after,
#tmp_contents .box_cate2 h2:after {
	content:" ";
	background:-webkit-gradient(linear, center top, center bottom, from(#8DC9E1), to(#BEE5F2)); /* Webkit */
	background:-moz-linear-gradient(center top, #8DC9E1, #BEE5F2); /* Mozilla */
	background:linear-gradient(to bottom, #8DC9E1, #BEE5F2); /* CSS3 */
	background-color:#8DC9E1;
	width:4px;
	height:100%;
	position:absolute;
	left:0;
	top:-1px;
	padding-bottom:1px;
}
#tmp_contents .box_cate h2 a,
#tmp_contents .box_cate2 h2 a {
	text-decoration:none;
}
#tmp_contents .box_cate h2 {
	display:block;
}
#tmp_contents .box_cate_cnt h2 {
	display:none;
}
.onReadspeaker #tmp_contents .box_cate h2 {
	display:none;
}
.onReadspeaker #tmp_contents .box_cate .box_cate_cnt h2 {
	display:block;
}
/* event
============================== */
#tmp_contents .wrap_box_photo_txt {
	margin-right:0;
	float:none;
}
#tmp_contents .box_photo_txt {
	margin-right:0;
}
#tmp_contents .box_photo_img {
	width:auto;
	float:none;
}
/* box_halving_lnavi */
#tmp_contents .box_halving_lnavi_l {
	width:auto;
	margin-right:0;
	float:none;
}
#tmp_contents .box_halving_lnavi_r {
	width:auto;
	float:none;
}
/* event_idx */
/* sch_cate */
/*
#tmp_contents #tmp_sch_cate_cnt {
	padding:11px 0 0;
}
#tmp_contents #tmp_sch_cate_cnt ul {
	margin-bottom:0;
	margin-left:26px;
}
*/
/* ichi_ev */
/*
#tmp_contents #tmp_ichi_ev_cnt {
	padding:11px 12px 0;
}
#tmp_contents #tmp_ichi_ev_cnt ul {
	margin-left:18px;
}
*/
/* sch_keyword */
#tmp_contents #tmp_ev_query {
	width:223px;
}
#tmp_contents #tmp_ev_func_sch_btn {
	margin-right:0;
}
/* sch_area */
#tmp_contents #tmp_sch_area_cnt ul {
	list-style:none;
	list-style-image:none;
}
#tmp_contents #tmp_sch_area_cnt li {
	margin-right:1%;
	float:left;
	width:32.5%;
}
#tmp_contents #tmp_sch_area_cnt .last {
	margin-right:0;
}
/* boshu_ev */
#tmp_contents #tmp_boshu_ev {
	margin:0 0 10px;
	border:1px solid #B4C0F3;
	clear:both;
}
/*
#tmp_contents #tmp_boshu_ev_cnt {
	padding:11px 12px 0;
}
#tmp_contents #tmp_boshu_ev_cnt ul {
	margin-left:18px;
}
*/
/* map
============================== */
/* free */
#tmp_gmap_box {
	width:auto !important;
	max-width:460px !important;
	height:300px !important;
}
#tmp_gmap_box img {
	max-width:none;
	height:auto;
}
/* shisetsu */
#tmp_map_search {
	margin-bottom:15px;
}
#tmp_map_search p {
	margin-right:0;
}
#tmp_map_search p label {
	display:block;
}
#tmp_map_search #keyword {
	width:195px;
	height:20px;
	margin:0;
	margin-right:5px;
}
#tmp_map_search #search_keyword {
	margin-right:0;
}
#tmp_map_list {
	width:auto;
	margin-right:0;
	float:none;
}
#tmp_wrap_gmap_box {
	float:none;
}
#tmp_wrap_gmap_box2 {
	margin-left:0;
}
#tmp_contents #tmp_shisetsu_btn li,
#tmp_contents #tmp_shisetsu_btn li.odd {
	margin-right:1%;
	margin-left:1%;
	float:left;
	width:48%;
}
#tmp_result_list {
	margin:0 0 15px;
}
/* faq
============================== */
#tmp_contents .faq_question {
}
#tmp_contents .faq_answer {
}
    
/* 教育委員会
============================== */
    .format_free #tmp_wrap_main {
        padding: 10px 0;
    }
    #tmp_contents #tmp_education {
        padding: 0;
    }
    #tmp_contents #tmp_top_cnt01 {
        margin: 0 -10px 20px;
    }
    #tmp_contents #tmp_top_wrap_slide {
        width: auto;
        float: none;
    }
    #tmp_contents #tmp_top_wrap_slide .top_logo {
        position: static;
        top: auto;
        left: auto;
        background-color: #1071B8;
        color: #FFFFFF;
    }
    #tmp_contents #tmp_top_slide .slide .slide_txt {
        font-size: 114.2%;
        bottom: 16%;
    }
    #tmp_top_slide_btn {
        display: block;
        position: static;
        padding: 10px;
    }
    #tmp_contents #tmp_edu_gnavi {
        margin: 0 -10px 2.4em;
    }
    #tmp_edu_gnavi {
        padding: 0;
        border: none;
        margin-bottom: 2.4em;
    }
    #tmp_edu_gnavi .sp_menu_btn,
    #tmp_contents #tmp_edu_gnavi .sp_menu_btn {
        display: block;
        position: relative;
        margin-bottom: 0;
    }
    #tmp_edu_gnavi .sp_menu_btn a,
    #tmp_contents #tmp_edu_gnavi .sp_menu_btn a {
        display: block;
        background-color: #1071B8;
        color: #FFFFFF;
        text-decoration: none;
        position: relative;
        padding: 15px 10px 13px 51px;
        font-size: 121.4%;
        font-weight: bold;
        letter-spacing: 6px;
    }
    #tmp_edu_gnavi .sp_menu_btn:after {
        content: "";
        display: block;
        border: 1px solid #FFFFFF;
        width: 18px;
        height: 18px;
        position: absolute;
        left: 16px;
        top: 0;
        bottom: 0;
        margin: auto;
    }
    #tmp_edu_gnavi .sp_menu_btn a:before,
    #tmp_edu_gnavi .sp_menu_btn a:after {
        content: "";
        display: block;
        position: absolute;
        width: 10px;
        height: 2px;
        top: 0;
        bottom: 0;
        left: 20px;
        margin: auto;
        background: #FFFFFF;
    }
    #tmp_edu_gnavi .sp_menu_btn a:after {
        transition:all 0.6s;
        transform: rotate(90deg);
    }
    #tmp_edu_gnavi .sp_menu_btn a.active:after {
        transform: rotate(180deg);
    }
    #tmp_edu_gnavi ul,
    #tmp_contents #tmp_edu_gnavi ul {
        display: none;
        border-left: none;
    }
    #tmp_edu_gnavi ul li {
        width: auto !important;
        float: none;
        border-bottom: 1px dotted #B5B5B5;
        border-right: none;
    }
    #tmp_edu_gnavi ul li a {
        padding: 20px 24px 17px 84px;
        text-align: left;
        background: url("/shared/site_education/images/blue_arrow.png") calc(100% - 20px) center no-repeat;
    }
    #tmp_edu_gnavi ul li span {
        z-index: 0;
    }
    #tmp_edu_gnavi ul li a:before {
        width: 42px;
        height: 42px;
        left: 20px;
        top: 0;
        bottom: 0;
        right: auto;
    }
    #tmp_edu_gnavi ul li.gnavi01 a:before {
        background: #1071B8 url("/shared/site_education/images/navi_icon_sp.png") center no-repeat;
        top: 0;
    }
    #tmp_edu_gnavi ul li a:hover:after {
        display: none;
    }
    #tmp_contents #tmp_sodan_link {
        width: 100%;
        min-height: 185px;
        padding: 63px 8px 5px;
        background: #E8F7FF url("/shared/templates/education_top/images/sodan_img_sp.png") center 5px no-repeat;
        border: none;
    }
    #tmp_contents #tmp_sodan_link h2 {
        background: none;
        width: auto;
        height: auto;
        letter-spacing: 6px;
        line-height: 1.4;
        margin: 0 0 4px;
    }
    #tmp_contents #tmp_sodan_link h2 span {
        color: #1071B8;
        z-index: 0;
    }
    #tmp_contents #tmp_sodan_link p {
        line-height: 1.4;
        margin-bottom: 7px;
    }
    #tmp_contents #tmp_sodan_link p br {
        display: none;
    }
    #tmp_contents #tmp_sodan_link a {
        background: none;
        color: #1071B8;
        font-size: 92.8%;
        padding: 0 25px 0 0;
        text-align: right;
        margin: 0;
    }
    #tmp_contents #tmp_sodan_link a:after {
        border-color: transparent transparent transparent #1071B8;
        right: 6px;
    }
    #tmp_contents .sp_move {
        width: 50%;
        float: left;
        display: block;
        border: 5px solid #B2CFDF;
        position: relative;
    }
    #tmp_contents .sp_move a {
        display: block;
        color: #1071B8;
        text-decoration: none;
    }
    #tmp_contents .sp_move span {
        display: block;
        width: 100%;
        font-size: 121.4%;
        font-weight: bold;
        padding: 5px 5px 5px;
        background-color: rgba(255,255,255,0.9);
        position: absolute;
        bottom: 0;
        left: 0;
        text-align: center;
        z-index: 1;
    }
    #tmp_contents .sp_move img {
        width: 100%;
        height: 175px;
        object-fit: cover;
    }
    #tmp_contents #tmp_top_news {
        width: auto;
        float: none;
        margin-right: 0;
        margin-bottom: 19px;
    }
    #tmp_contents #tmp_top_page_list {
        width:auto;
        float: none;
        margin-right: 0;
    }
    #tmp_contents #tmp_top_page_list h2 {
        text-align: left;
        padding-left: 67px;
    }
    #tmp_contents #tmp_top_news ul,
    #tmp_contents #tmp_top_page_list ul {
        margin-left: 0;
        height: auto;
    }
    #tmp_contents #tmp_top_news ul {
        padding:32px 15px 13px 28px;
    }
    #tmp_contents #tmp_top_box_link .top_box_link,
    #tmp_contents #tmp_top_box_link .top_box_link:nth-child(3n) {
        width: auto;
        max-width: 306px;
        float: none;
        margin: 0 auto 20px;
    }
    #tmp_contents #tmp_top_cnt03,
    #tmp_contents #tmp_top_cnt04 {
        padding: 20px 10px;
        margin: 0 -10px 10px;
    }
    #tmp_contents #tmp_top_cnt03 h2,
    #tmp_contents #tmp_top_cnt04 h2 {
        margin: 0 26px;
    }
    #tmp_contents #tmp_top_cnt03 h2:before,
    #tmp_contents #tmp_top_cnt03 h2:after,
    #tmp_contents #tmp_top_cnt04 h2:before,
    #tmp_contents #tmp_top_cnt04 h2:after {
        width: 26px;
    }
    #tmp_contents #tmp_top_cnt03 h2:before,
    #tmp_contents #tmp_top_cnt04 h2:before {
        left: -26px;
    }
    #tmp_contents #tmp_top_cnt03 h2:after,
    #tmp_contents #tmp_top_cnt04 h2:after {
        right: -26px;
    }
    
    #tmp_contents #tmp_top_cnt03 .box_icon_link {
        width: auto;
        margin-right: 0;
        float: none;
    }
    #tmp_contents #tmp_top_cnt03 ul {
        display: flex;
        flex-wrap: wrap;
    }
    #tmp_contents #tmp_top_cnt03 .box_icon_link ul li {
        width: 48%;
        margin-right: 3%;
        float: none;
    }
    #tmp_contents #tmp_top_cnt03 .soshiki_list {
        width: auto;
        float: none;
        padding-top: 1px;
        margin-bottom: 24px;
    }
    #tmp_contents #tmp_top_cnt03 .soshiki_list li {
        width: 48%;
        margin-right: 3%;
    }
    #tmp_contents #tmp_top_cnt03 .banner_list {
        margin-left: 0;
    }
    #tmp_contents #tmp_top_cnt03 .banner_list li,
    #tmp_contents #tmp_top_cnt03 .banner_list li:nth-child(3n) {
        margin: 0 auto 20px;
        text-align: center;
        float: none;
    }
    #tmp_contents #tmp_top_cnt03 .room_list li {
        width: 100%;
        margin: 0 auto 20px;
        float: none;
    }
    #tmp_contents #tmp_top_cnt04 ul {
        margin: 0;
    }
    #tmp_contents #tmp_top_cnt04 ul li {
        width: auto;
        margin-right: 0;
        float: none;
    }
    #tmp_contents #tmp_top_cnt04 ul li a span {
        max-width: calc(50% - 10px);
        margin-left: 10px;
    }
    #tmp_contents #tmp_top_cnt04 ul li a img {
        max-width: 50%;
    }
    #tmp_contents #tmp_top_cnt05 .banner_slide {
        padding: 0 30px;
    }
    #tmp_contents #tmp_education.saiyo #tmp_top_slide .slide {
    	height:auto;
    }
    #tmp_edu_ttl > p:first-child {
        float: none;
        background-color: #1071B8;
        color: #FFFFFF;
    }
    #tmp_edu_ttl .edu_ttl_txt {
        width: auto;
        height: auto;
        font-size: 128.5%;
        float: none;
        clear: both;
        padding: 19px 5px 17px;
    }
    #tmp_edu_ttl .edu_ttl_txt p {
        padding: 0 48px;
    }
    #tmp_edu_ttl .edu_ttl_txt p:before,
    #tmp_edu_ttl .edu_ttl_txt p:after {
        width: 32px;
    }
    #tmp_edu_ttl .edu_ttl_txt p:before {
        left: 0;
    }
    #tmp_edu_ttl .edu_ttl_txt p:after {
        right: 0;
    }
    
    #tmp_inquiry_cnt .inquiry_btn_wrap {
        width: auto;
    }
    #tmp_education.saiyo #tmp_top_wrap_slide {
        width: auto;
    }
    #tmp_education.saiyo #tmp_top_news {
        width: auto;
        margin-right: 0;
    }
    #tmp_education.saiyo #tmp_movie_link {
        width: auto;
        float: none;
        margin-top:10px;
    }
    #tmp_education.saiyo #tmp_top_page_list {
        width: auto;
    }
    #tmp_saiyo_message .message_box,
    #tmp_saiyo_message .message_box:nth-child(3n) {
        float: none;
        margin: 0 auto 27px;
    }
    #tmp_education.saiyo #tmp_top_cnt03 .message_link {
        width: 285px;
        margin: 0 auto 0.8em;
    }
    #tmp_education.saiyo #tmp_top_cnt04 {
        display: flex;
        flex-wrap: wrap;
    }
    #tmp_education.saiyo #tmp_top_cnt04 .saiyo_box_link,
    #tmp_education.saiyo #tmp_top_cnt04 .saiyo_box_link:nth-child(3n) {
        float: none;
        width: 48%;
        margin-right: 3%;
        padding-left: 5px;
        padding-right: 5px;
    }
    #tmp_education.saiyo #tmp_top_cnt04 .saiyo_box_link:nth-child(2n) {
        margin-right: 0;
    }
    .frame_youtube {
        position: relative;
        display: block;
        height: 0;
        padding-bottom: 56.25%;
        overflow: hidden;
        min-width: 200px;
    }
    .frame_youtube iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
    #tmp_education.saiyo #tmp_top_cnt03 h2 {
        font-size: 157.1%;
        padding: 0 20px;
    }
    #tmp_education.saiyo #tmp_top_cnt04 {
        padding: 37px 10px;
    }
    #tmp_miryoku_contents #tmp_miryoku_ttl {
        height: auto;
        padding: 40px 26px;
        margin: 0 -10px;
        background-size: cover;
    }
    #tmp_miryoku_contents #tmp_miryoku_ttl p:first-child {
        max-width: 72px;
    }
    #tmp_miryoku_contents #tmp_miryoku_ttl h1 {
        font-size: 157.1%;
        width: calc(100% - 110px);
    }
    #tmp_miryoku_contents #tmp_miryoku_ttl .cate {
        right: 0;
        bottom: -60px;
        width: 100%;
        height: 60px;
        text-align: center;
        font-size: 114.2%;
        display: flex;
        justify-content: center;
        flex-direction: column;
    }
    #tmp_miryoku_contents #tmp_miryoku_cnt01 {
        margin: 60px -10px 0;
        padding: 50px 10px;
    }
    #tmp_miryoku_contents #tmp_miryoku_cnt01 .col2 {
    	display: flex;
    	justify-content: space-between;
    }
    #tmp_miryoku_contents #tmp_miryoku_cnt01 div.col2 div.col2L,
    #tmp_miryoku_contents #tmp_miryoku_cnt01 div.col2 div.col2R {
    	width:48%;
    }
    #tmp_miryoku_contents #tmp_miryoku_cnt01 .col2 img {
    	height:142px;
    }
    #tmp_miryoku_contents table {
        width: 100%;
        margin-right: 0;
    }
    #tmp_miryoku_contents #tmp_miryoku_cnt02 {
        padding: 45px 10px 20px;
    }
    #tmp_miryoku_contents #tmp_miryoku_cnt02:after {
        max-width: 334px;
        width: 100%;
    }
    #tmp_miryoku_idx .cate_list_link li {
        float: none;
        margin-right: 0;
        margin-bottom: 10px;
        width: auto;
    }
    #tmp_miryoku_idx .miryoku_box {
        padding: 20px 10px;
    }
    #tmp_miryoku_idx .miryoku_box .col2.box_col .col2L {
        max-width: initial;
    }
    #tmp_miryoku_idx .miryoku_box_ttl p {
        max-width: calc(100% - 84px);
    }
    #tmp_miryoku_idx .miryoku_box table {
        margin-left: 0;
        width: 100%;
    }
    
    #tmp_contents #tmp_area_map {
        background-size: 100% auto;
        padding-bottom: 57.5%;
        width: auto;
        height: 0;
    }
    #tmp_contents #tmp_area_map li {
        width: 72px;
    }
    #tmp_contents #tmp_area_map li.area01 {
        top: 52%;
        right: 12%;
    }
    #tmp_contents #tmp_area_map li.area02 {
        top: 36%;
        left: 36%;
    }
    #tmp_contents #tmp_area_map li.area03 {
        top: 65%;
        left: 15%;
    }
    #tmp_miryoku_idx .miryoku_box .col2.box_col > .col2L {
    	width:100%;
    }
    #tmp_miryoku_idx .miryoku_box div.col2 div.col2 div.col2L,
    #tmp_miryoku_idx .miryoku_box div.col2 div.col2 div.col2R {
    	width:48%;
    }
	#tmp_miryoku_idx .miryoku_box_ttl + .col2 {
	    display: flex;
	    justify-content: space-between;
	}
	#tmp_miryoku_contents #tmp_miryoku_ttl img {
		max-width:72px;
	}
	#tmp_contents #tmp_top_cnt04 .shisetsu_list .shisetsu_list_box,
	#tmp_contents #tmp_top_cnt04 .shisetsu_list .shisetsu_list_box:nth-child(3n) {
		float:none;
		margin: 0 auto 22px;
	}
/* ==================================================
clearfix
================================================== */
/* for modern browser */
#tmp_feedback_cnt dd p:after,
#tmp_feedback_cnt fieldset p:after {
	content:"."; /* 変更しない */
	display:block; /* 変更しない */
	height:0; /* 変更しない */
	font-size:0.1%; /* 変更しない */
	line-height:0.1; /* 変更しない */
	clear:both; /* 変更しない */
	visibility:hidden; /* 変更しない */
}
/* for IE7.0 */
*:first-child+html #tmp_feedback_cnt dd p.
*:first-child+html #tmp_feedback_cnt fieldset p {
	min-height:1%; /* 変更しない */
}
/* for IE6.0 */
* html #tmp_feedback_cnt dd p.
* html #tmp_feedback_cnt fieldset p {
	display:inline-block; /* 変更しない */
}
}